$kind: http-request
url: "{{baseUrl}}settings/create"
method: POST
headers:
  Content-Type: application/json
  Accept: application/json
body:
  type: json
  content: "{\r

    \    \"organisation_id\": 1,\r

    \    \"loan_no_format_initials\": \"LN\",\r

    \    \"loan_no_format\": \"000001\",\r

    \    \"group_loan_no_format_initials\": \"GL\",\r

    \    \"group_loan_no_format\": \"000001\",\r

    \    \"loan_app_default_state\": 1,\r

    \    \"allow_member_to_apply_for_loan\": 0,\r

    \    \"add_fees_to_loan_amount\": 1,\r

    \    \"deduct_fees_from_loan\": 0,\r

    \    \"deposit_loan_to_savings\": 1,\r

    \    \"maximum_loans_to_gurantee\": 12,\r

    \    \"principal_interest_brought_forward_on_topup_loans\": 1,\r

    \    \"allow_adjustable_fee\": 1,\r

    \    \"allow_penalty_calculation_for_exceeded_days\": 1,\r

    \    \"show_only_interest_earned_accrual\": 1,\r

    \    \"allow_loan_curtailment\": 1,\r

    \    \"allow_loan_extension\": 0\r

    \r

    }"
order: 9000
